-- Customer specific once-script PCHE#37317.
--
-- (c) 2016 Facilitor B.V.
--
-- Support: +31 53 4800700
SET ECHO ON
SPOOL xPCHE#37883.lst
SET DEFINE OFF

DELETE fin_verkoopfactuur
 WHERE fin_verkoopfactuur_key IN
             (SELECT fin_verkoopfactuur_key
                FROM fac_notificatie n, fin_verkoopfactuur v
               WHERE n.fac_notificatie_refkey = fin_verkoopfactuurkop_key
                 AND fac_srtnotificatie_key = 181);

-- srtnotificatie 181 = CUST01
DELETE fac_notificatie n
 WHERE fac_srtnotificatie_key = 181;

DELETE fin_verkoopfactuurkop vk
 WHERE NOT EXISTS (SELECT fin_verkoopfactuurkop_key
                     FROM fin_verkoopfactuur v
                    WHERE vk.fin_verkoopfactuurkop_key = v.fin_verkoopfactuurkop_key);

COMMIT;
BEGIN adm.systrackscriptId('$Id$'); END;
/
SPOOL OFF
